Bug 200706 - Please add fedora default background image for 1920x1200.
Please add fedora default background image for 1920x1200.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 03:09 EDT by sangu
Modified: 2013-03-05 22:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-23 02:22:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-07-31 03:09:10 EDT
Description of problem:
Please add fedora default background image for wide 1920x1200.

Version-Release number of selected component (if applicable):
1.1.47-1
Comment 2 Ricky Ng-Adam 2007-04-28 12:23:03 EDT
Still a problem in FC7 test 4; background provided is "Flying High" at 1600x1200
instead of 1920x1200 (even if native Screen Resolution is correctly detected and
set to 1920x1200). 

The image however is scaled and fits the screen nicely.

Interestingly, there is a Desktop Background of 3072x2048!
Comment 3 Matthias Clasen 2007-04-28 15:58:11 EDT
Not going to heppen for F7, I'm afraid.
Comment 4 Ricky Ng-Adam 2007-12-28 13:11:41 EST
desktop-backgrounds-basic-7.92-8 in Fedora 8 has 19200x1200 backgrounds such as:

/usr/share/backgrounds/infinity/1-infinity-sunrise.png

Time to close this one as fixed in CURRENTRELEASE?
Comment 5 Bug Zapper 2008-04-03 13:53:35 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.